section.categorias .box {
    background: #fff;
    padding:40px 30px;
    border-radius: 8px;
    box-shadow: 0 0 30px #00000028;
    margin-bottom: 90px;
    margin-top: -20px;
    position: relative;
    z-index: 4;
}

section.categorias .box img {
    width: 70px;
    height: 70px;
    object-fit: contain;
}


section.categorias h2 {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 40px;
}

section.categorias h2::after {
    content: '';
    width: 100%;
    height: 1px;
    display: block;
    background: #dedede;
    position: absolute;
    top: 50%;
    left: 0;
    z-index: -1;
}

section.categorias h2 strong {
    text-transform: uppercase;
    padding: 0 30px;
    font-size: 24px;
    text-align: center;
    margin: auto;
    background: #fff;
}

section.categorias .item {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 20px;
    padding: 20px 30px;
    border-radius: 8px;
    border-width: 3px;
    border-style: solid;
    border-color: var(--azul);
    position: relative;
    min-height: 180px;
    transition: all .5s;
}

section.categorias .item a {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

section.categorias h3 {
    font-size: 18px;
    text-align: center;
    font-weight: bold;
}

section.categorias .item:hover h3 {
    color: var(--vermelho);
}

section.categorias .owl-nav {
    position:absolute; 
    top:50%; 
    left:0; 
    width:100%; 
    display:table;
}

section.categorias .owl-nav .owl-prev, section.categorias .owl-nav .owl-next {
    position:absolute; 
    left:-80px; 
    top:0; 
    background:transparent; 
    color:#fff; 
    padding:10px; 
    width: 50px; 
    height: 50px; 
    margin-top:-25px; 
    background: var(--vermelho);
    border-radius: 8px 0 0 8px;
}

section.categorias .owl-nav .owl-next {
    right:-80px; 
    left:auto;
    border-radius: 0 8px 8px 0;
}

section.categorias .owl-nav i {
    position:absolute; 
    top:50%; 
    left:50%; 
    transform:translate(-50%, -50%); 
    font-size:24px;
}

section.categorias .owl-nav .owl-next:hover, section.categorias .owl-nav .owl-prev:hover {
    opacity:1; 
    outline: none;
}


.categorias__list {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 10px;
}